{delete}
{silent}
{require: Adventurer}
{!role $1 +Bleeding}
**$1** has been stabbed by **{username}**.  

What the hell did you do to piss of **{username}**?
Seriously, is **{username}** just crazy or are you some sort of sadist!?
https://media1.giphy.com/media/l0HlI3PEE1YgdaWWc/200.gif
